.navBar {
    flex-direction: row;
    width: 100%;
    top: 8%;
    position: absolute;
    z-index: 48;
    justify-content: center;
}

.navBar ul {
    display: flex;
    width: 88%;
    align-items: center;
    justify-content: space-between;
}

.navBar ul li {
    display: flex;
    align-items: center;
    width: 50%;
    justify-content: center;
}
.navBar ul li img {
    width: 100%;
}
.navBar-listItems {
    justify-content: flex-end;
}
.iconBurguer{
    width: 20% !important;
    margin-left: 60%;
}
.navBar-link {
    display: none;
}

@media(min-width: 730px) {
    
    .navBar ul li img {
        width: 100%;
    }
    .iconBurguer {
        display: none;
    }
    .navBar-link {
        display: flex;
        color: #fff;
    }
    .navBar ul li img {
        width: 40%;
    }

    .navBar-link {
        margin: 0 2%;
    }

    .navBar-link:hover {
        opacity: 0.5;
        transition: ease 0.2s;
    }

}